
Application: gvSIG desktop - gvSIG bugs #3135
"Zoom out from the center" tool doesn't work
01/23/2015 12:12 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Document view
Target version: 2.1.0-2266
Severity: Major Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2265 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

The "Zoom out from the center" tool doesn't work in build 2265. Related with #3127.

Associated revisions
Revision 41970 - 01/23/2015 01:08 PM - Joaquín  del Cerro Murciano

refs #3135, corregido los parametros de creacion del evento del raton BUTTON1

History
#1 - 01/23/2015 01:12 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2268-rc4 to 2.1.0-2266
- Status changed from New to Fixed

#2 - 01/26/2015 09:42 AM - Álvaro Anguix
- Status changed from Fixed to Closed
